This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 479645 - Review Request: hyphen-uk - Ukrainian hyphenation rules
Review Request: hyphen-uk - Ukrainian hyphenation rules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: manuel wolfshant
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-12 05:46 EST by Caolan McNamara
Modified: 2009-01-14 04:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 04:21:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wolfy: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-01-12 05:46:58 EST
Spec URL: http://people.redhat.com/caolanm/rpms/hyphen-uk.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/hyphen-uk-0.20030903-1.fc10.src.rpm
Description: Ukrainian hyphenation rules
Comment 1 manuel wolfshant 2009-01-12 06:10:54 EST
mostly identical to bug 478533. all is fine, sha1sum matches
(63ff1e53152c60044ed8804d54e0d0e8c80e69eb hyph_uk_UA.zip), license (GPLv2+) is
correct.


APPROVED assuming you will use the correct name :)
Comment 2 Caolan McNamara 2009-01-12 06:33:45 EST
New Package CVS Request
=======================
Package Name: hyphen-uk
Short Description: Ukrainian hyphenation rules
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2009-01-13 16:16:50 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.